.quote-need-estimate {
color: blue;
}

.cart-page-layout .cart-checkout-mobile-sticky { z-index: 9999999999999999; } /* Makes the Checkout button accessible on mobile */

.custom-title-home-one {
    text-align: center;
    font-family: "Open Sans", sans-serif;
    font-size: 40px;
    color: #cb2027;
    font-weight: 300;
    -webkit-font-smoothing: antialiased;
    text-transform: uppercase;
}

h1 {
    background: none;
    border: none;
    box-shadow: none;
    font-size: 60px;
    font-style: normal;
    height: auto;
    letter-spacing: normal;
    padding: 0;
}

#text_page_content ul {
    padding-left: 20px;
}


.promotional-banner-wrap.text-wrapping:after {
	display: none;
}
.promotional-banner-wrap {
    background-color: #fff !important;
    padding: 0;
}
.promotional-banner-wrap .promotional-banner-text {
	padding: 0;
    white-space: unset !important;
}
.promotional-banner-wrap .promotional-banner-text .promotional-banner-text-wrap {
    font-family: Open Sans, Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 18px;
    font-weight: 500;
}
@media (max-width: 767.98px) {
    .promotional-banner-wrap .promotional-banner-text .promotional-banner-text-wrap {
    	font-size: 16px;
    }
}